{#
/**
 * @file
 * Theme override for page titles.
 *
 * Available variables:
 * - title_attributes: HTML attributes for the page title element.
 * - title_prefix: Additional output populated by modules, intended to be
 *   displayed in front of the main title tag that appears in the template.
 * - title: The page title, for use in the actual content.
 * - title_suffix: Additional output populated by modules, intended to be
 *   displayed after the main title tag that appears in the template.
 */
#}
<div class="pt-4">
  {{ title_prefix }}
  {% if title %}
    <h1 {{ title_attributes.addClass('dex__title--page') }}>{{ title }}</h1>
  {% endif %}
  {{ title_suffix }}
</div>
